### Method

# Gtk Assistant get_page

deprecated: 4.10

#### Declaration [src]

    GtkAssistantPage*
    gtk_assistant_get_page (
      GtkAssistant* assistant,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkAssistantPage` object for `child`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `assistant`.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkAssistantPage`

The `GtkAssistantPage` for `child`.

The data is owned by the instance.